const express = require('express');
const router = express.Router();
const styleRouter = require('./antv_styles');
const stockRouter = require('./stock');
const hkVideoRouter = require('./hk_video');
/* GET home page. */
router.get('/', function(req, res, next) {
    res.render('index', { title: 'logistics-node' });
});

router.use('/antv-styles', styleRouter);
router.use('/stock', stockRouter);
router.use('/hk_video', hkVideoRouter);
module.exports = router;
